from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wpm', '0130_handover_clear_defect'),
    ]

    operations = [
        migrations.AddField(
            model_name='mlog',
            name='clear_defect',
            field=models.BooleanField(default=False, verbose_name='合格B类缺陷不拆批'),
        ),
    ]
